WordPress.org

Make WordPress Core


Ignore:
Timestamp:
11/30/2018 08:57:02 PM (11 months ago)
Author:
youknowriad
Message:

Block Editor: Update @wordpress package dependencies.

Updated packages

  • @wordpress/block-library@2.2.9
  • @wordpress/block-serialization-default-parser@2.0.1
  • @wordpress/block-serialization-spec-parser@2.0.1
  • @wordpress/blocks@6.0.3
  • @wordpress/edit-post@3.1.4
  • @wordpress/editor@9.0.4
  • @wordpress/format-library@1.2.7

Other changes:

  • Backport the parser changes.

Fixes #45145.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.0/src/wp-includes/script-loader.php

    r43949 r43955  
    213213        'autop' => '2.0.2',
    214214        'blob' => '2.1.0',
    215         'block-library' => '2.2.8',
    216         'block-serialization-default-parser' => '2.0.0',
    217         'blocks' => '6.0.2',
     215        'block-library' => '2.2.9',
     216        'block-serialization-default-parser' => '2.0.1',
     217        'blocks' => '6.0.3',
    218218        'components' => '7.0.3',
    219219        'compose' => '3.0.0',
     
    224224        'dom' => '2.0.7',
    225225        'dom-ready' => '2.0.2',
    226         'edit-post' => '3.1.3',
    227         'editor' => '9.0.3',
     226        'edit-post' => '3.1.4',
     227        'editor' => '9.0.4',
    228228        'element' => '2.1.8',
    229229        'escape-html' => '1.0.1',
    230         'format-library' => '1.2.6',
     230        'format-library' => '1.2.7',
    231231        'hooks' => '2.0.3',
    232232        'html-entities' => '2.0.3',
Note: See TracChangeset for help on using the changeset viewer.